classification
Title: itertools missing, causes interactive help to break
Type: behavior Stage:
Components: Interpreter Core, Library (Lib) Versions: Python 3.0
process
Status: closed Resolution:
Dependencies: Superseder:
Assigned To: georg.brandl Nosy List: georg.brandl
Priority: low Keywords:

Created on 2007-09-01 01:00 by mattrussell, last changed 2007-10-24 19:20 by georg.brandl. This issue is now closed.

Files
File name Uploaded Description Edit
py3k_bug1.txt mattrussell, 2007-09-01 01:00
Messages (1)
msg55611 - (view) Author: Georg Brandl (georg.brandl) * (Python committer) Date: 2007-09-03 07:34
Python 3.0a1 includes itertools and normally builds it, so the
interesting thing would be why it isn't present on your system :)

Have you built Python yourself? If so, can you provide build logs and/or
error messages?
History
Date User Action Args
2007-10-24 19:20:38georg.brandlsetstatus: pending -> closed
2007-10-24 19:19:39georg.brandlsetstatus: open -> pending
2007-09-17 08:02:56jafosetpriority: low
assignee: georg.brandl
severity: urgent -> normal
2007-09-03 07:34:17georg.brandlsetnosy: + georg.brandl
messages: + msg55611
2007-09-01 01:00:07mattrussellcreate